@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700');

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.8em !important;
    color: #555;
    background-color: #EEEEEE;
}

* {
    padding: 0;
    margin: 0;
}

.web-image--layer {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
}


.top-navigation {
    background-color: transparent;
    height: 86px;
    line-height: 86px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.top-navigation.darkHeader {
    height: 50px;
    line-height: 50px;
    background: rgba(0, 0, 0, 0.7);
}

.top-navigation .home-menu--navigation {
    display: block;
    margin: 0;
    list-style: none;
}

.top-navigation .home-menu--navigation .menu-item {
    display: inline-block;
}

.top-navigation .home-menu--navigation .menu-item a {
    display: block;
    color: #fff;
    padding: 0 15px;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.top-navigation .menu-item a:hover {
    background: #222;
}

/*---- Home Full Page Slider ----*/


.home-fullpage-slider .carousel {
    overflow: hidden;
}

.home-fullpage-slider .carousel-inner {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.home-fullpage-slider .carousel-inner .item {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity !important;
    transition-property: opacity !important;
    width: 100%;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0 !important;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1 !important;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0) !important;
    transform: translate3d(0, 0, 0) !important;
}

.home-fullpage-slider .carousel .carousel-control {
    background-image: none;
    opacity: 1;
}

.home-fullpage-slider .carousel .carousel-control .fa {
    position: absolute;
    top: 50%;
    font-size: 70px;
}

.home-fullpage-slider .carousel .carousel-control.left {
    left: -15%;
    -webkit-transition: .6s ease-in-out;
    transition: .6s ease-in-out;
}

.home-fullpage-slider .carousel:hover .carousel-control.left {
    left: 0;
}

.home-fullpage-slider .carousel .carousel-control.right {
    right: -15%;
    -webkit-transition: .6s ease-in-out;
    transition: .6s ease-in-out;
}

.home-fullpage-slider .carousel:hover .carousel-control.right {
    right: 0;
}

.carousel-indicators li {
    border: 2px solid rgba(0, 0, 0, 0.5);
    background: rgba(0, 0, 0, 0.7);
    width: 16px;
    height: 16px;
}

.carousel-indicators .active {
    width: 18px;
    height: 18px;
    background: #6e6e6e;
}

/*---- Home Full Page Slider Ends ----*/

/*---- About Us Page ----*/
.section--wrapper {
    padding: 120px 0;
    background: #ffffff;
}

.section-header h4 {
    font-weight: 700;
    color: #000;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    margin: 0 0 20px;
}

.section-header {
    padding: 0 20px 40px;
}

.section-content h4 {
    font-family: 'Open Sans';
    font-weight: normal;
    /*    letter-spacing: 1px;*/
    font-size: 18px;
    line-height: 1.5em;
    color: #555;
    word-spacing: 1px;
    margin: 1.33em 0;
}

.section-line {
    border-bottom: 1px solid #ddd;
    display: block;
    margin: 0 auto 15px;
    width: 100px;
}

.section-parallax--wrapper {
    padding: 60px 0;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

/*---- About Us Page End ----*/

/*---- DEVELOPMENT & LICENSING ----*/
.section-container--development .section-content h5 a {
    color: #c05f9f;
    text-decoration: none;
    font-size: 16px;
}

.section-container--development .section-content h5 a:hover {
    color: #825ec4;
}

/*---- DEVELOPMENT & LICENSING End ----*/

/*---- Our Team Page ----*/
.team-wrapper {
    margin: 20px 0;
}

.team-wrapper .team-list {
    padding: 20px;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
}

.team-wrapper .team-image {
    float: left;
    border-radius: 5px;
    overflow: hidden;
    width: 110px;
    max-width: 110px;
}

.team-wrapper .team-image img {
    height: auto;
    max-width: 100%;
}

.team-wrapper .team-details {
    margin-left: 130px;
}

.team-wrapper .team-meta > strong {
    display: block;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 3px;
    text-transform: uppercase;
    color: #555;
}

.team-meta {
    margin-bottom: 10px;
}

.team-meta > span {
    color: #999999;
    font-family: 'Playfair Display', Georgia, serif;
    font-style: italic;
}

.team-word {
    color: #555;
}

.team-social {
    border-top: 1px dashed #DDDDDD;
    margin-top: 15px;
    padding-top: 15px;
    text-align: right;
}

.team-social > a {
    color: #c05f9f;
    text-decoration: none;
    font-size: 12px;
    padding: 0 10px;
}

/*---- Our Team Page End ----*/

/*---- In The News Page ----*/
.news-section--container .news-title {
    padding-bottom: 40px;
}

.news-section--container .news-title h5 {
    color: #000000;
    margin: 0 0 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Open Sans";
    font-size: 20px;
    line-height: 1.5em;
    letter-spacing: 1px;
}

.news-section--container .news-title .section-line {
    margin: 0 0 15px 0;
}

.news-section--container .news-brief a {
    color: #c05f9f;
    text-decoration: none;
    font-size: 15px;
    word-break: break-all;
}

/*---- In The News Page End ----*/

/*---- Contact Page ----*/
.section--wrapper#our-contact {
    background: #f0f0f0
}

.contact--direction a {
    display: inline-block;
    padding: 10px 15px;
    text-decoration: none;
    border: 2px solid #5472D2;
    color: #5472D2;
    font-size: 16px;
    font-weight: 600;
    -webkit-transition: .5s;
    transition: .5s;
}

.contact--direction a .fa {
    color: #000;
}

.contact--direction a:hover {
    background: #5472D2;
    color: #fff;
}

/*---- Contact Page End ----*/

/*---- Contact Page End ----*/
.footer--copyright {
    padding: 20px 0;
}
